совместимость:g-pen_450_graphics_tablet

Ubuntu 9.04
Должно работать, но способ установки отличный от 10.04. см. оригинальную статью
Ubuntu 9.10
Неизвестно, может и не работать, дрова только для LTS версий.
Ubuntu 10.04
System > Administration > Software Sources > Other Software (добавить) Add > ppa:doctormo/xorg-wizardpen
Установка командой - sudo apt-get install xserver-xorg-input-wizardpen
Ubuntu 10.10
Неизвестно, может и не работать, дрова только для LTS версий.

ХрюшкаХрюшкаХрюшка 30.11.2010 13:43